<?php

namespace App\ThirdParty\fpdf;

use App\ThirdParty\fpdf\fpdf;

class PdfModel extends FPDF
{

    public function __construct()
    {
        parent::__construct();
    }

    public function Header()
    {
        $this->SetLeftMargin(15);
        $this->SetRightMargin(15);
        // $this->Ln(1);
        $this->Image('images/logo.jpg',130,10,35,35);
        $this->Ln(15);
    }

    public function Footer()
    {
        $this->SetY(-15);
        $this->SetFont('Arial', 'I', 8);
        // $this->Cell(0, 10, 'Page ' . $this->PageNo(), 0, 0, 'C');
    }
}
